<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	Esto esta escrito en HTML <br>
	<script language="javascript" type="text/javascript">
		document.write("Esto esta escrito en javascript");
		document.write("<br>");
	</script>
	Ahora continuo escribiendo en HTML
</body>
</html>